Security

Security Update for Bluemoon Modules

dashbord  28-Apr-2008 13:52 6882 Reads   3 Comment(s) 
We found XSS valnabirity at our sources.

Backpack v0.91 or before
Bmsurvey v0.84 or before
Newbb_fileup v1.83 or before
News_embed v1.44 ( news_fileup ) or before
Popnupblog v3.19 or before

If you are using those scripts we recommend update immediately.
Jump to vendor site

Rating 0/5
Rating: 0/5 (0 votes)
Voting is disabled!


Login

Who's Online

210 user(s) are online (3 user(s) are browsing Publisher)


Members: 0


Guests: 210


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Mar 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits

Categories